Subject: Re: Interview Scheduling: Spanish + English Customer Service - Work in India (6-12 Months in India)
From: HR Livesalesman <[email-masked]>
To: Sophia Jimenez <[email-masked]>
Date: Fri, 23 Aug 2019 06:27:07 -0700 (MST)

Dear Sophia, 

Thank you for the response. I would like you to read the attached FAQs for this job to better understand the profile. 
Please let me know if you would have any doubts regarding the FAQs. For better communication, you can add me on Whatsapp through this number - +917042335393. 
You can even add me on skype using ID- hr_17100 

Regards, 
Ayushi Verma 
LiveSalesman 
Noida, India 
+911204332621 Ex.12 
+917042335393 

From: "Sophia Jimenez" <[email-masked]> 
To: "HR Livesalesman" <[email-masked]> 
Sent: Friday, 23 August, 2019 18:38:32 
Subject: Re: Interview Scheduling: Spanish + English Customer Service - Work in India (6-12 Months in India) 

Hello, 
Thanks for contacto g me in reference to my application. Yes, I am interested. I am available today for a Phone call at anytime. 

I look forward to your call 

Regards, 
Sophia Sared Jiménez Herrera 
5578204010 

On Fri, Aug 23, 2019, 5:25 AM LiveSalesman < [ mailto:[email-masked] | [email-masked] ] > wrote: 

Dear Sophia Jiménez Herrera, 
Hope you are having a great day! 

Thank you for your application. We are interested in your profile and would like to set-up a phone interview to better understand your candidature. Please let us know your availability for today/tomorrow for a phone call. 

Also, please add me to your What's App to make the communication easier and faster. My Phone number is +917042335393. Just send me a message on what's app when you have added me. Alternatively, you can also reach me on [ mailto:[email-masked] | [email-masked] ] 

Looking forward to hear from you. 

Kind regards, 

Ayushi Verma 

Human Resources 

P.S. To add this number a a contact on What's app you would first have to save this number to your Phone's contact list, and that should automatically add the number to your What's app. 

Suspect spam or fraud? [ https://m.indeedemail.com/report-email?info=PotLchdGs2TKOSlMWT3klCnmGXi1TwjMVrzczFtZcAtI4HKgPti2_Tg3dyfxNCvUnEGIJb5VGojOerDPR4IItMEIHoG5u3jGQcI6IJJHHd-f4ch5BQmYOJ2SzxRBzVhKAP_RIQAFyFCZmP3Vssak18plLM3TkBacIFrUn1ryq1UgSp7jI5d7HSeCJpnGaAX1ZnDXt5osruoe3GYhOoivz4PPbA | Report this message to Indeed ] [ https://m.indeedemail.com/report-email-hidden?info=PotLchdGs2TKOSlMWT3klCnmGXi1TwjMVrzczFtZcAtI4HKgPti2_Tg3dyfxNCvUnEGIJb5VGojOerDPR4IItMEIHoG5u3jGQcI6IJJHHd-f4ch5BQmYOJ2SzxRBzVhKAP_RIQAFyFCZmP3Vssak18plLM3TkBacIFrUn1ryq1UgSp7jI5d7HSeCJpnGaAX1ZnDXt5osruoe3GYhOoivz4PPbA ] 
By replying or using an indeedemail.com email address, you agree that this email will be processed and analyzed according to the Indeed [ https://www.indeed.com/legal?hl=en&co=MX#cookies | Cookie Policy ] , [ https://www.indeed.com/legal?hl=en&co=MX#privacy | Privacy Policy ] , and [ https://www.indeed.com/legal?hl=en&co=MX#tos | Terms of Service ] .